## com.google.appengine.api.images
Class Composite

    java.lang.Object
      com.google.appengine.api.images.Composite

    public abstract class Composite

extends java.lang.Object

A `Composite` represents a composition of an image onto a canvas.

Nested Class Summary
`static class` `Composite.Anchor` Valid anchoring positions for a compositing operation.

Constructor Summary
`Composite()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Composite

    public Composite()